%define __libtoolize /bin/true
%define oname xfce4-quicklauncher-plugin

Summary: 	Quicklauncher plugin for the Xfce panel
Name: 		xfce-quicklauncher-plugin
Version: 	1.9.1
Release: 	%mkrel 2
License:	GPL
URL: 		http://xfce4-goodies.berlios.de
Source0: 	%{oname}-%{version}.tar.bz2
Group: 		Graphical desktop/Xfce
BuildRoot: 	%{_tmppath}/%{name}-root
Requires:	xfce-panel >= 4.3
BuildRequires:	xfce-panel-devel >= 4.3
BuildRequires:  libxfcegui4-devel >= 4.3

%description
This plugin allows you to have lots of launchers in the panel, displaying 
them on several lines.


%prep
%setup -q -n %{oname}-%{version}

%build
%configure2_5x
%make

%install
rm -rf $RPM_BUILD_ROOT
%makeinstall_std 

%find_lang %{oname}

%clean
rm -rf $RPM_BUILD_ROOT

%files -f %{oname}.lang
%defattr(-,root,root)
%doc AUTHORS COPYING ChangeLog INSTALL TODO
%{_datadir}/xfce4/panel-plugins/*.desktop
%{_libdir}/xfce4/panel-plugins/*


%changelog
* Wed Jul 12 2006 Charles A Edwards <eslrahc@mandriva.org> 1.9.1-2mdv2007.0
- rebuild for xfce-4.3.90.2

* Tue Jun 27 2006 Charles A Edwards <eslrahc@mandriva.org> 1.9.1-1mdv2007.0
- 1.9.1
- BR
- description
- update file list

* Wed Jul 27 2005 Marcel Pol <mpol@mandriva.org> 0.8.1-0.20050727.1mdk
- initial mandriva package, svn release

